Subject: [Mentoring-coordinators] Request for a mentor for IETF 87

From: Mirko Sužnjević <[email-masked]>
Date: Wed, 3 Jul 2013 09:13:54 +0000

Dear Sir/Madam,
I would like to apply for the mentoring program. Requested details are as follows:

Full name:
Mirko Suznjevic
Email address:
[email-masked]
Affiliation:
University of Zagreb, Faculty of Electrical Engineering and Computing
Country in which you are based:
Croatia
Gender:
Male
Is this your first IETF?
Yes
If not, how many IETF meetings have you attended? -
What technical topic(s) brought you to the IETF?
Optimisation of network traffic bandwidth usage, multiplexing header compression, tunnelling. My special research interest are online games and their traffic patterns.
IETF area(s) of interest, if known (see http://www.ietf.org/iesg/area.html for more info):
Transport Area
IETF working groups of interest, if known: (see http://www.ietf.org/wg/ for more info):
Transport Area Working Group
What other SDOs and/or technical activities do you engage in?
I am not engaged in and other standardisation organizations.
What are your preferred conversational language(s), if not English?  -
Would you like to be paired with a mentor who speaks your preferred language(s), if possible? [Yes/No/Indifferent]
Indifferent
Do you have a preference as to your mentor's gender? [M/F/Either]
Either
Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00?
Yes
Do you plan to attend the welcome reception on Sunday at 17:00?
Yes
Any other info you'd like to share:
                I am very happy to be participate in the IETF meeting, and I would appreciate the advices on which sessions to visit outside of the transport area.

Best regards,
Mirko Sužnjević